{
	"name": "table/common/lang/en/lnk.json",
	"language": {
		"lnk": "Link",
		"lnk.child_id": "Child id",
		"lnk.child_table": "Child table",
		"lnk.parent_id": "Parent id",
		"lnk.parent_table": "Parent table"
	},
	"language-old": {
		"lnk.modify_id": "Change ID",
		"lnk.json_data.creation_date": "Creation Date",
		"lnk.json_data.creation_time": "Creation Time",
		"lnk.json_data.creator_id": "Creator id",
		"lnk.json_data.customer_project": "Customer Project",
		"lnk.json_data.firm_id": "Firm id",
		"lnk.json_data.info": "Info",
		"lnk.json_data.level_order": "Level order",
		"lnk.json_data.link1": "Link1",
		"lnk.json_data.link2": "Link2",
		"lnk.modify_user": "Modifier id",
		"lnk.json_data.project_id": "Project id",
		"lnk.json_data.record_id": "Record ID",
		"lnk.json_data.state": "State",
		"lnk.json_data.transfer_id": "Transfer id",
		"lnk.json_data.transfer_state": "Transfer State",
		"lnk.json_data.type": "Type"
	}
}
